function::read_stopwatch_s
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::read_stopwatch_s — Reads the time in seconds for a stopwatch

## Synopsis

        read_stopwatch_s:long(name:string)

## Arguments

`name`

  stopwatch name

## Description

Returns time in seconds for stopwatch `name`. Creates stopwatch `name` if it does not currently exist.

Prev | Up | Next
function::read_stopwatch_ns | Home | function::read_stopwatch_us